#### D.8.10.6 egcdMain

Procedure from library `zeroset.lib` (see zeroset_lib).

Usage:
  egcdMain(f, g); where f,g are polynomials in Q[a,x]

Purpose:
  compute the polynomial gcd of f and g over Q(a)[x]

Return:
  poly

Assume:
  basering = Q[x,a] and ideal mpoly is defined (it might be 0), this represents the ring Q(a)[x] together with its minimal polynomial.

Note:
  outdated, use gcd instead

User manual for Singular version 4.4.1, 2025, generated by texi2html.